

/* ==========================================================================
   Page Header
   ========================================================================== */


/**
 * Page Header
 */

#header-branding,
#header-branding h1,
#header-branding div.logo,
#header-branding .ad,
#header-branding .wrap-container {
    height: 115px;
    overflow: hidden;
}

/**
 * Top Navigation
 */

 #top-navigation {
     height: 35px;
 }


 /**
  * Header Navigation
  */

 #header-navigation {
     height: 50px;
     border-top-width: 0px;
     border-bottom-width: 5px;
     border-top-style: solid;
     border-bottom-style: solid;
     border-color: #df0009;
 }

 #header-navigation ul#menu-main-nav {
     height: 50px;
     overflow: hidden;
 }

 #header-navigation .dropnav-container .dropnav-menu li a:hover {
     background: #df0009;
 }

 #header-navigation a i.fa,
 #header-navigation a span.glyphicon,
 #header-navigation .subnav-container .subnav-menu li.current a {
     color: #df0009;
 }

 #header-navigation ul li a {
     padding-bottom: 5px;
 }

 #header-navigation ul li a.main-menu-link:after {
     height: 5px;
 }

 
/* Lightbox - close button */
body.admin-bar .on #pbCloseBtn {
  top: 30px;
}


/* ==========================================================================
   Pagination
   ========================================================================== */

.post-pagination a:hover,
.post-pagination .current {
    background: #df0009;
    border-color: #df0009;
}

.page-links a:hover {
    background: #df0009;
    border-color: #df0009;
    color: #fff;
}


/* ==========================================================================
   Article
   ========================================================================== */

/**
* Default
*/

#page-content header h2 em {
    font-style: normal;
    color: #df0009;
}

.article-post p a,
.main p a {
    color: #df0009;
}


/**
 * Comments
 */

.loop-cat-12 a.btn-fa-icon,
.loop-cat-12 .main article.def span.text a.more-link {
    background: #df0009;
}

.loop-cat-12 .main article.def div.entry-meta a {
    color: #df0009;
}


/**
 * Comments
 */

#comments-list li .comment-text header .reply a {
    color: #df0009;
}


/* Module Tags */

.module-tags li a {
    border-color: #df0009;
}

.module-tags li a span {
    background: #df0009;
}


/**
 * Rating
 */

 .article-post .review,
 .meter-wrapper .meter {
     border-color: #df0009 !important;
 }

.raty .star-on-png,
.raty .star-half-png {
    color: #df0009;
}

#textad_left{width:300px;float:left;}
#textad_right{width:300px;float:right;}

@media (max-width: 425px) {
#textad_left {float:none;}
#textad_right {float:none;}
    
}


/* ==========================================================================
   VC Column Styles
   ========================================================================== */

/**
 * Style One
 */

.vc-block-fx .col-style-one .shadow-ver-right,
.vc-block-fx .col-style-two .shadow-ver-right,
.vc-block-fx .col-style-three .shadow-ver-right {
    background: none;
}

.vc-block-fx .col-style-one .shadow-box,
.vc-block-fx .col-style-two .shadow-box,
.vc-block-fx .col-style-three .shadow-box {
    background: none;
    padding-bottom: 10px;
}

.vc-block-fx .col-style-one .shadow-box:last-child,
.vc-block-fx .col-style-two .shadow-box:last-child,
.vc-block-fx .col-style-three .shadow-box:last-child {
    padding-bottom: 20px;
}


/* ==========================================================================
   Page Footer
   ========================================================================== */

#page-footer {
   border-color: #df0009;
}

#footer-section-top a {
    color: #df0009;
}


/* ==========================================================================
   WooCommerce
   ========================================================================== */

.woocommerce span.onsale {
    padding: 0;
}

.woocommerce ul.products li.product .star-rating {
    font-size: 1em;
}

.woocommerce .star-rating span {
    color: #df0009;
}

.woocommerce .star-rating:before {
    color: #999;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0;
    margin-right: 15px;
    width: 65px;
    height: auto;
    box-shadow: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    font-size: 1.45em;
}

.woocommerce ul.products li.product .price {
    font-size: 1.15em;
}

.widget.woocommerce li div.star-rating {
    margin-top: 3px;
}

.widget.woocommerce li span.reviewer {
    font-size: 13px;
    display: inline-block;
    margin-top: 8px;
}

.widget.woocommerce li span.amount {
    font-weight: 700;
    color: #222;
    display: inline-block;
    margin-top: 8px;
}

.widget.woocommerce li del span.amount {
    font-weight: 400;
    color: #999;
    text-decoration: line-through;
}

.woocommerce #reviews #comments ol.commentlist {
    padding-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 1.0em;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
    color: #222;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 75px;
    padding: 0;
    border: none;
    background: none;
    margin-left: 15px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 120px;
    position: relative;
    line-height: 24px;
    padding: 25px;
    border: 1px solid #ededed;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text:before {
    position: absolute;
    display: block;
    content: "";
    width: 15px;
    height: 15px;
    background: #fff;
    border-left: 1px solid #ededed;
    border-top: 1px solid #ededed;
    margin-left: -34px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.woocommerce #review_form #respond p.comment-form-rating {
    margin: 15px 0;
}


/* ==========================================================================
   bbPress
   ========================================================================== */

#bbpress-forums a {
   color: #df0009;
}

#bbpress-forums a.page-numbers:hover,
#bbpress-forums .page-numbers.current {
    background: #df0009;
    border-color: #df0009;
}

